.demo {
  background: #000050;
}

.testimonial {
  /* background: #ffffff; */
  text-align: center;
  /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
  padding: 30px 20px 20px;
  margin: 0 15px 10px;
  position: relative;
  border-radius: 10px;
}

.description img{
      height: 84px;
    width: 84px!important;
    margin: auto;
}

.g-icon {
  position: absolute;
  right: 10px;
  top: 10px;
}

.g-icon img {
  width: 30px !important;
  opacity: 0.7;
}
.testimonial .description {
    font-size: 14px;
    color: #363535;
    text-align: left;
    margin-top: 10px;
    line-height: 24px;
    min-height: 237px;
    margin-bottom: 0px;
    opacity: 0.9;
    border-radius: 9px;
    padding: 10px 11px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.testimonial .testimonial-content {
  width: 100%;
  position: absolute;
  left: 0;
}

.testimonial .pic {
    display: inline-block;
    border: 3px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 2px 2px #00fff4;
    overflow: hidden;
    z-index: 1;
    position: relative;
    top: -27px;
}

.testimonial .pic img {
  width: 100%;
  height: auto;
}

.testimonial .title {
    font-size: 18px;
    font-weight: bold;
    color: #fff3b2;
    text-transform: capitalize;
    margin: -23px 0 0px 0;
    font-family: poppins;
    line-height: 18px;
}
.testimonial .post {
  display: block;
  font-size: 14px;
  color: #ffd9b8;
}

.owl-theme .owl-controls {
  margin-top: 0;
}

.owl-theme .owl-controls .owl-page span {
  width: 32px;
  height: 10px;
  background: #fff;
  border: 2px solid #bd986b;
  margin: 5px;
  opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #ffd9b8;
  border-color: #fff;
}

@media only screen and (max-width: 650px) and (min-width: 400px) {
  .testimonial:before {
    border-right: 325px solid transparent;
  }

  .testimonial:after {
    border-left: 325px solid transparent;
  }
}

.rating {
  position: relative;
  margin-top: 5px;
}

.rating .fa {
  position: relative;
  font-size: 18px;
  color: #ffc000;
}
.news-section-two .owl-nav {
    position: absolute;
    right: 6px;
    bottom: -28px;
    top: -260px;
}


/*  */
/* Style carousel */
.three-item-carousel-five .owl-nav {
  position: absolute;
  top: 50% !important;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-40%);
  pointer-events: none;
}

.three-item-carousel-five .owl-nav .owl-prev, .three-item-carousel-five .owl-nav .owl-next {
  pointer-events: all;
  background-color: rgb(0 6 46 / 80%);
  color: #fff;
  border-radius: 27%;
  padding: 2px;
  font-size: 17px;
}

.three-item-carousel-five .owl-nav .owl-prev {
  position: absolute;
  left: -50px;
  top: 30px;
  /* Adjust the left position of the previous button */
}

.three-item-carousel-five .owl-nav .owl-next {
  position: absolute;
  right: -60px;
  top: 30px;
}

.testimonial-index {
    background: #ffffff;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 51px 20px 20px;
    margin: 0 15px 10px;
    min-height: 177px;
    position: relative;
    border-radius: 10px;
}